div.Normal, caption.Normal
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Heading_1, caption.Heading_1
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Heading_2, caption.Heading_2
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Normal_text, caption.Normal_text
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.List_Paragraph, caption.List_Paragraph
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: 0pt;
}

div.Formatvorlage_Links_003a__2_cm, caption.Formatvorlage_Links_003a__2_cm
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0pt;
  margin-left: 56.7pt;
  margin-top: 5px;
  text-indent: 0pt;
}

div.Formatvorlage_Formatvorlage_Links_003a__2_cm__002b_Block, caption.Formatvorlage_Formatvorlage_Links_003a__2_cm__002b_Block
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0pt;
  margin-left: 56.7pt;
  margin-top: 5px;
  text-align: justify;
  text-indent: 0pt;
}

div.Cover_Title, caption.Cover_Title
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 26px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12px;
  margin-top: 10%;
  text-align: center;
}

div.Cover_Sub_Title_1, caption.Cover_Sub_Title_1
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12pt;
  margin-top: 5px;
  text-align: center;
}

div.Cover_Sub_Title_2, caption.Cover_Sub_Title_2
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12px;
  margin-top: 5px;
  text-align: center;
}

div.SplashImage, caption.SplashImage
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
  text-align: center;
}

div.Cover_Sub_Title_3, caption.Cover_Sub_Title_3
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 20pt;
  margin-left: 12px;
  margin-top: -20px;
  text-align: center;
}

div.RelatedManual, caption.RelatedManual
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 6pt;
  margin-top: 5px;
  text-align: center;
  visibility: hidden;
}

span.Default_Paragraph_Font, span.Default_Paragraph_Font a, span.Default_Paragraph_Font a:active, abbreviation.Default_Paragraph_Font, abbreviation.Default_Paragraph_Font a, abbreviation.Default_Paragraph_Font a:active, acronym.Default_Paragraph_Font, acronym.Default_Paragraph_Font a, acronym.Default_Paragraph_Font a:active, citation.Default_Paragraph_Font, citation.Default_Paragraph_Font a, citation.Default_Paragraph_Font a:active
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
}

span.Hyperlink, span.Hyperlink a, span.Hyperlink a:active, abbreviation.Hyperlink, abbreviation.Hyperlink a, abbreviation.Hyperlink a:active, acronym.Hyperlink, acronym.Hyperlink a, acronym.Hyperlink a:active, citation.Hyperlink, citation.Hyperlink a, citation.Hyperlink a:active
{
  color: #4298B5;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: normal;
}

span.Intense_Emphasis, span.Intense_Emphasis a, span.Intense_Emphasis a:active, abbreviation.Intense_Emphasis, abbreviation.Intense_Emphasis a, abbreviation.Intense_Emphasis a:active, acronym.Intense_Emphasis, acronym.Intense_Emphasis a, acronym.Intense_Emphasis a:active, citation.Intense_Emphasis, citation.Intense_Emphasis a, citation.Intense_Emphasis a:active
{
  color: #26508E;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-weight: bold;
}

table.Table_Normal
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-collapse: collapse;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: -5.4pt;
  margin-right: 10px;
  margin-top: 20px;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Grid_Table_4_-_Accent_1
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-collapse: collapse;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  font-family: Calibri;
  font-size: 12pt;
  margin-bottom: 20px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

img.Default
{
  float: none;
}

video.Default
{
  float: none;
}

